M_ActivityFishingCeleBaseInfo = {}

function M_ActivityFishingCeleBaseInfo:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityFishingCeleBaseInfo:init()
	self.datas = {}
	self.datas["GiftLotteryRewardItem"] = {Key = "GiftLotteryRewardItem", Value = 1, StringValue = "抽礼包5次奖励道具ID"}
	self.datas["LotteryDiamond"] = {Key = "LotteryDiamond", Value = 20, StringValue = "抽奖钻石消耗"}
end

M_ActivityFishingCeleBaseInfo:init()
